Subject: [bug#49551] [PATCH] gnu: mg: Enable cross-compilation.

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 14 Jul 2021 09:16:17 +0200

Hey Pierre,

> I was trying to revive my pinebook pro over the weekend, and realised we
> needed to cross-compile mg in order to get an inital bare-bones image.

Oops missed that when I added mg to the installation image. Your patch
looks fine, please go ahead.

Thanks,

Mathieu